<!DOCTYPE html>
<html lang="es">
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial scale=1.0">
        <title>Portafolio</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
       
    </head>
<body> 
    <nav class="navbar bg-dark border-bottom border-body" data-bs-theme="dark">
        <!-- Navbar content -->
      </nav>
      
     
      
      <nav class="navbar" style="background-color: #e20707;">
        <!-- Navbar content -->
      </nav>
    
    <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-custom">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">INACAP</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Tomas Zamora</a>

              </li>
              <li class="nav-item">
                <a class="nav-link" href="https://portales.inacap.cl/carreras/Area-Tecnologias-Informacion-y-Ciberseguridad/Ingenieria-en-Informatica/index">Carrera</a>
                
               
              </li>
              <li class="nav-item dropdown ml-auto">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Proyectos
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown1">
                  <a class="dropdown-item" href="C:\Users\tomas\Desktop\Tomas_Zamora\tomas_zamora\paginawebejemplo2.html">Proyecto 1</a>
                  <a class="dropdown-item" href="file:///C:/Users/tomas/Desktop/Nueva%20carpeta/1/htmlCss1%20(1)/htmlCss1/index.html">Peoyecto 2</a>
                  <a class="dropdown-item" href="file:///C:/Users/tomas/Desktop/Nueva%20carpeta/2/css%20(1)/css/index.html">Proyecto 3</a>
                  
                </div>
              </li>
              
            </ul>
            
          </div>
        </div>
      </nav>

      <div class="container mt-4">
  
        <div class="card mb-3">
          <img src="C:\Users\tomas\Desktop\Proyecto\proyecto\Captura de pantalla (71).png" class="card-img-top" >
          <div class="card-body">
            <h5 class="card-title" >Proyecto numero 1</h5> 
            <a class="card-text" href="C:\Users\tomas\Desktop\Tomas_Zamora\tomas_zamora\paginawebejemplo2.html">Pagina web de videojuegos</a>
            <p class="card-text"><small class="text-muted">2 de mayo</small></p>
          </div>
        </div>
    
        
        <div class="card mb-3">
          <img src="C:\Users\tomas\Desktop\Nueva carpeta\Captura de pantalla (72).png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Tienda</h5>
            <a class="card-text" href="file:///C:/Users/tomas/Desktop/Nueva%20carpeta/1/htmlCss1%20(1)/htmlCss1/index.html" > Portal de compras esquema</a>
            <p class="card-text"><small class="text-muted"> 1de mayo</small></p>
          </div>
        </div>
        <div class="card mb-3">
            <img src="C:\Users\tomas\Desktop\Nueva carpeta\Captura de pantalla (73).png" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Ejemplo css</h5>
              <a class="card-text" href="file:///C:/Users/tomas/Desktop/Nueva%20carpeta/2/css%20(1)/css/index.html"> pagina de ejemplo del funcionamiento de css</a>
              <p class="card-text"><small class="text-muted"> 1 de mayo</small></p>
            </div>
          </div>
      </div>
      <div class="mb-3">
        <label for="exampleFormControlInput1" class="form-label"></label>
        <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Nombre">

      </div>
      <div class="mb-3">
        <label for="exampleFormControlInput1" class="form-label"></label>
        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Direccion de Correo">
      </div>
      <div class="mb-3">
        <label for="exampleFormControlTextarea1" class="form-label"></label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3">Comentario</textarea>
        <button class="btn btn-primary" type="submit">Enviar</button>
      </div>

      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.3/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>